/**
 * PÁGINA HOME
 */

/* formatação dos campos inputs para login */
.inputLogin {
	width:140px;
	height:12px;
	color:#000;	
	font-size:10px;
	background-color:#FFF;
	border:1px #555 solid;
}

/* formatação dos campos inputs para login - erro */
.inputLoginErro {
	width:140px;
	height:12px;
	font-size:10px;
	background-color:#FFF;	
	border:1px #F00 solid;
}

/**
 * PÁGINA CONTATO
 */ 
 
/* imputs do e-mail */
.inputEmail {
	border:solid 1px #000;
	font-size:11px;
	font-family:Tahoma;	
	height:15px;
	width:390px;
}

/* mensagem e-mail */
.areaEmail {
	border:solid 1px #000;
	font-size:11px;
	font-family:Tahoma;
	width:390px;	
}

/* botão enviar do e-mail */
.buttonEmail {
	border:solid 1px #000;
	font-size:11px;
	color:#FFF;
	font-weight:bold;
	font-family:Tahoma;
	height:20px;
	width:60px;
	text-align:center;	
	background-image:url(../../img/trans_botao.png);
	background-position:0px -10px;	
	background-repeat:repeat-x;	
	background-color:#555;		
}